@charset "UTF-8";

ul.dropdownx,
ul.dropdownx li,
ul.dropdownx ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdownx {/*padding-top:10px;*/
 position: relative;
 z-index: 13;
 float: left;
}

ul.dropdownx li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdownx li.hover,
ul.dropdownx li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdownx ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdownx ul li {
 float: none;
}

ul.dropdownx ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdownx li:hover > ul {
 visibility: visible;
}

ul.dropdownx-linear {
 width: 100%;
}

ul.dropdownx-linear ul li {
 float: left;
}

ul.dropdownx-linear li.hover,
ul.dropdownx-linear li:hover {
 position: static;
}

ul.dropdownx-linear ul ul {
 display: none !important;
}


ul.dropdownx-columnar ul li {
 position: static;
 width: 161px;
}

ul.dropdownx-columnar ul ul {
 display: block !important;
 position: static;
 width: auto !important;
}

ul.dropdownx-columnar ul ul li {
 float: none;
}

ul.dropdownx-columnar ul ul ul {
 display: none;
}

ul.dropdownx-columnar li.hover ul,
ul.dropdownx-columnar li:hover ul {
 visibility: visible !important;
}

ul.dropdownx {
font-size: 13px; font-weight: bold; 
}

	ul.dropdownx li {
	 padding: 0 10px;
	 background-color: transparent;
	 color: #333;
	}

	ul.dropdownx li.last ul li {
	 float: right;
	}

	ul.dropdownx li.hover,
	ul.dropdownx li:hover {
	 background: /*#89D3DC; */ #87d48d;
	 /*color: #333;*/
	}

	ul.dropdownx a:link,
	ul.dropdownx a:visited	{ color: #000; text-decoration: none; }
	ul.dropdownx a:hover		{ color: blue;/*#000;*/ }
	ul.dropdownx a:active	{ color: blue;/*#ffa500;*/ }


	/* -- level mark -- */

	ul.dropdownx ul {width:970px; margin-left: -5px; 
/*	filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=90)";
*/
	background: /*#89D3DC; */ #87D48D;
	font-size: 12px; 
	/* letter-spacing: normal;*/
	}

	* html ul.dropdownx ul {
	 /*width: 958px;*/
	}

		ul.dropdownx ul li {
		 font-weight: bold;
		}

		/* -- level mark -- */

		ul.dropdownx ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}

			ul.dropdownx ul ul li {
			 font-weight: normal;
			}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdownx *.dir {

 background-position: 100% 50%; 
 background-repeat: no-repeat;
 background-repeat: no-repeat;
}

ul.dropdownx ul *.dir {
 background-image: none;
}

ul.dropdownx *.new/* {background: url('images/new.gif') no-repeat 126px;}*/
{background: url('images/mybg.png') no-repeat 126px 0px;}
ul.dropdownx *.hot /*{background: url('images/hot.gif') no-repeat 126px;}*/
{background: url('images/mybg.png') no-repeat 126px -20px;}
/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdownx li a {/*height: 37px; */
 display: block;
 padding: 11px 35px; background: url('images/menuline.png') no-repeat right;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdownx li {
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdownx li.dir {
 /*padding: 0 0px 0 0px;*/
}

ul.dropdownx li.dir:hover {

}

ul.dropdownx ul li.dir {
 padding: 0px;
}


/*-------------------------------------------------/
 * @section		Custom
 */

ul.dropdownx ul {
 padding: 10px 10px;
}

ul.dropdownx ul a {/*height: 17px;*/
 width: 140px;
 padding: 2px 2px;
 border-bottom: 1px dotted #444; background:none;

}

ul.dropdownx ul a:hover {
 background-color: #e3e5e5;
 color: blue; /*#ff0033;*/
}

ul.dropdownx ul ul {
 padding: 0;
 margin-left: 0px; 
}
